Rocket.Chat Documentation - Quick start for code developers


#1

To run Rocket.Chat for development on a Linux or a Mac you must first have the following programs installed:


This is a companion discussion topic for the original entry at https://rocket.chat/docs/developer-guides/quick-start/